---
term: mustax
slug: mustax
alt forms: []
search terms:
  glb:
  - mustax
  eng:
  - moustache
  epo:
  - lipharoj
  - liphararo
  spa:
  - bigote
ipa: musˈtaʃ
ipa link: http://ipa-reader.xyz/?text=musˈtaʃ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: moustache
  epo: lipharoj, liphararo
  spa: bigote
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - moustache
  epo:
  - - lipharoj
    - liphararo
  spa:
  - - bigote
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Elinisa: '&mu;&omicron;&upsilon;&sigma;&tau;ά&kappa;&iota; &ldquo;mustaki&rdquo;'
    Englisa: mustache
    Espanisa: mostacho
    Fransesa: mustache
    Makedonisa: мустаќ &ldquo;mustaky&rdquo;
tags:
- jismulogi
rhyme:
  banyokumax:
    word class: b
    term: banyokumax
    eng: towel
    epo: bantuko
    spa: toalla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bax:
    word class: p
    term: bax
    eng: under, beneath, below
    epo: sub (rekte sub io alia)
    spa: bajo, debajo de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fronkumax:
    word class: b
    term: fronkumax
    eng: apron
    epo: antaŭtuko
    spa: delantal, mandil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hufax:
    word class: b
    term: hufax
    eng: bat (<em>animal</em>), <em>Chiroptera</em>
    epo: ĥiroptero, kiroptero, vesperto
    spa: murci&eacute;lago, <em>Chiroptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kumax:
    word class: b
    term: kumax
    eng: piece of cloth
    epo: tuko
    spa: (trozo de) tela, trapo, pa&ntilde;o, bayeta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  max:
    word class: d
    term: max
    eng: more
    epo: pli
    spa: m&aacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesakumax:
    word class: b
    term: mesakumax
    eng: tablecloth
    epo: tablotuko
    spa: mantel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mukakumax:
    word class: b
    term: mukakumax
    eng: 'veil '
    epo: kovrotuko, vualo
    spa: velo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muntekumax:
    word class: b
    term: muntekumax
    eng: napkin
    epo: buŝtuko
    spa: servilleta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasakumax:
    word class: b
    term: nasakumax
    eng: handkerchief
    epo: naztuko
    spa: pa&ntilde;uelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pentukumax:
    word class: b
    term: pentukumax
    eng: canvas
    epo: kanvaso
    spa: lienzo (<em>tela donde se pinta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plax:
    word class: b.oj
    term: plax
    eng: splash, splatter; splash, splatter
    epo: plaŭdo; plaŭdi
    spa: salpicadura, chapoteo; salpicar, chapotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  termokumax:
    word class: b
    term: termokumax
    eng: blanket
    epo: litokovrilo
    spa: frazada, cobertor, cobija
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weykumax:
    word class: b
    term: weykumax
    eng: scarf, shawl
    epo: koltuko, ŝalo
    spa: bufanda, chal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- mustax
...
